body {
animation-name: anbg;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anbg {
17% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/sonar21.jpg");
}
20% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/creatorform.jpg");
}
37% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/creatorform.jpg");
}
40% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/leadarticle.jpg");
}
47% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/leadarticle.jpg");
}
50% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/headline.jpg");
}
100% {
  background-image: url("https://localhost/wwwbin/u/0/1236/img/headline.jpg");
}
}
#lcaption {
animation-name: anlcaption;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anlcaption {
from {
transform: translate(4vw,0vh);
opacity:0;
}
3% {
opacity:0;
}
7% {
transform: translate(4vw,0vh);
opacity:1;
}
to {
transform: translate(4vw,0vh);
opacity:1;
}
}
#limage {
animation-name: anlimage;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anlimage {
from {
}
to {
}
}
#rcaption {
animation-name: anrcaption;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anrcaption {
from {
}
to {
}
}
#rimage {
animation-name: anrimage;
animation-duration: 30s;
animation-timing-function: ease;
animation-iteration-count: 1;
animation-fill-mode: forwards;
}
@keyframes anrimage {
from {
}
to {
}
}
